# -----------------------------------------------------------------------
# Copyright (c) 2020 SAP SE or an SAP affiliate company. All rights reserved
# -----------------------------------------------------------------------

general.navigation=नेविगेशन
general.refresh=रीफ़्रेश करें
general.previous=पिछला
general.next=अगला
general.shortcuts=शॉर्टकट
general.drophere=यहां छोड़ें
general.explorer.tree=एक्सप्लोरर
widget.title=एक्सप्लोरर
filter.tree.entries=ट्री को फ़िल्टर करें (विकल्पो के लिए Alt+Down)
general.no.permission.to.node=आपको यह आइटम देखने का पहुंच अधिकार नहीं है
filter.tree.options.searchmode=पहले मिलान के बाद बंद करें

